#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
- name: restart tor.service
  systemd:
    name: tor.service
    daemon_reload: yes
    state: restarted
  ignore_errors: yes
